[nosetests]
match = ^test
nocapture = 1
cover-package = brewman
with-coverage = 1
cover-erase = 1

[compile_catalog]
directory = brewman/locale
domain = brewman
statistics = true

[extract_messages]
add_comments = TRANSLATORS:
output_file = brewman/locale/brewman.pot
width = 80

[init_catalog]
domain = brewman
input_file = brewman/locale/brewman.pot
output_dir = brewman/locale

[update_catalog]
domain = brewman
input_file = brewman/locale/brewman.pot
output_dir = brewman/locale
previous = true
